/* -----------------------------------------------------------
// GRAF DRAKELI SOUNDBOARD
// SCREEN LAYOUT | CM
// 22.08.2016 14:30 MEZ
// -----------------------------------------------------------
*/


/* BASICS 
-----------------------------------------------------------*/
html { 
  background: url('../img/bg.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  font-family: Arial;
}

a {
  color: #fff;
  text-decoration: none;
}

a:hover {
  color: #c0153e;
}

a:active {
  color: #4b0102;
}

.wrap {
  max-width: 975px;
  margin: 0 auto;
}


/* HEADER
-----------------------------------------------------------*/
header {
  margin-top: 1%;
  margin-bottom: 2%;
  width: 100%;
  text-align: center;
}

/* CONTENT
-----------------------------------------------------------*/
button {
  display: inline-block;
  float: left;
  min-width: 158px;
  min-height: 155px;
  max-height: 155px;
  max-width: 158px;
  margin: 2px 2px 2px;
  padding: 40px 15px 40px 15px;
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  text-decoration: none;
  border-radius: 15px;
  background: #c0153e;
  background-image: -webkit-linear-gradient(top, #c0153e, #4b0102);
  background-image: -moz-linear-gradient(top, #c0153e, #4b0102);
  background-image: -ms-linear-gradient(top, #c0153e, #4b0102);
  background-image: -o-linear-gradient(top, #c0153e, #4b0102);
  background-image: linear-gradient(to bottom, #c0153e, #4b0102);
}

button:hover {
  background: #e4e3de;
  background-image: -webkit-linear-gradient(top, #e4e3de, #c0153e);
  background-image: -moz-linear-gradient(top, #e4e3de, #c0153e);
  background-image: -ms-linear-gradient(top, #e4e3de, #c0153e);
  background-image: -o-linear-gradient(top, #e4e3de, #c0153e);
  background-image: linear-gradient(to bottom, #e4e3de, #c0153e);
  text-decoration: none;
}

ul.links,
ul.links li {
  font-size: 18px;
  display: inline-block;
  margin: 0;
  padding: 10px;
  list-style-type: none;
}

ul.links {
  width: 100%;
  text-align: center;
  color: #fff;
}